/* V Specific */

@font-face {
				font-family: 'TrajanPro-Regular';
				src: url('fonts/trajanpro-regular.eot');
				src: url('fonts/trajanpro-regular.eot?#iefix') format('embedded-opentype'),
						 url('fonts/trajanpro-regular.woff') format('woff'),
						 url('fonts/trajanpro-regular.ttf') format('truetype'),
						 url('fonts/trajanpro-regular.svg#trajanpro-regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('fonts/myriadpro-regular.eot');
				src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
						 url('fonts/myriadpro-regular.woff') format('woff'),
						 url('fonts/myriadpro-regular.ttf') format('truetype'),
						 url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
h1 { color:#BE9235; }
h2 { color:#BE9235; }
h3 { color:#2E2E2E; font-size:17px; font-weight:bold; }
h4 { color:#2E2E2E; font-size:12px; font-weight:bold; text-transform:none; }
.left_side p {margin:8px 3px 0 0px;}
#rm_gi_content span { color:#BE9235; }
a:hover {color:#CBCAD0 !important;}
h2.post_title_2 span { color:#BE9235; }
body { margin:0; padding:0;  background:url(../images/bg-body.jpg) repeat-y center; background-color:#040716; font-family: 'MyriadPro-Regular'; }

#bgg { margin:0; padding:0; background:url(../images/bg-body.jpg) repeat-y center;background-color:#040716;}
#header-1{ background:url(../images/body_bg_rpt-3.jpg) repeat-x;}
#bggr{  margin:0; padding:0; background:url(../images/body_bg_rpt-3.jpg) repeat-x; height:146px; }
#cen-logo{width: 976px ;  margin-left: auto ;  margin-right: auto ; padding-top:18px;}
#navg{ float:left;}
.nav_con{width:773px;z-index:1003;text-align:center;margin:6px 0px 0px 23px;padding:0; background: url(/images/menu_rep.png) repeat-x; }
#logo {padding:20px 0 25px 15px !important;}
.topmenu ul li a:hover { color: #ffffff !important; }
.topmenu ul li span { color: #ffffff !important; }
.topmenu ul li.len a{background:url(language.png) left center no-repeat;padding:0 0 0 16px;}
.topmenu ul li.len a span{display:block;float:left;background:url(darrow.png) right center no-repeat;padding:0 10px 0 0;}
.topmenu ul li{display:block;float:left;padding:0 12px; background: url(/images/venetian/topdivider.jpg) right center no-repeat;}               
.topmenu ul li.soc { background-image:none; }
.header-div {padding:3px 0px 0px 0px;}
#sddm li a:hover{color:#BE9235;font-weight:bold; background:url(/images/topmenu/menu_hover.png) repeat-x;}
#sddm li a:hover span {color:#BE9235;}
#sddm div a:hover {	background: #BE9235; color: #ffffff !important; } 
#sddm menu_status a:hover {	background: #BE9235; color: #ffffff !important; }
.language{display:none;position:absolute;top:100%;left:10px;width:70px;background:#fbf9f5;border:1px solid #BE9235;}
.accomline {background-color: #333;}

 /* begin should be migrated to global */
 #rm_gi_content ul {margin:0px 0px 0px 14px}
 .sidemenu_con em { font-size:11px; font-style:italic; }
 /* end should be migrated to global */
 
.left_side #slider { margin:25px 0px 0px 0px;    }
.listin_post_con {border-bottom: 1px solid #333}

.container_top h1 {
color: #333 !important;
}
.offer_container_top h2 {
color: #B02D2D !important;
}
.container{
	
	margin:0; padding:0; background:url(../images/body_bg_rpt-3.jpg) repeat-x;background-color:#040716; font-family: 'MyriadPro-Regular';
	height:146px;
	
	}
a.bestoffer-button
{
    background: url(/images/offerreservebtn.png) no-repeat;
    text-decoration: none;
    float: right;
    font-size: 10px;
    padding: 2px;
    text-align: center;
    width: 81px;
    height: 18px;
    color: #9d782e;
}
a.bestoffer-button:link
{
    background: url(/images/offerreservebtn.png) no-repeat;
    text-decoration: none;
    float: right;
    font-size: 10px;
    padding: 2px;
    text-align: center;
    width: 81px;
    height: 18px;
    color: #9d782e;
}
a.bestoffer-button:hover
{
  color: #b02d2d;
  text-decoration: none;
}
a.bestoffer-button:hover
{
  color: #b02d2d!important;
  text-decoration: none;
}


.reward ul li a									
{ 
	display:block; 
	width:125px;  
	float:left; 	
	height:25px; 
	border-radius:4px; 
	-webkit-border-radius:4px; 
	-moz-border-radius:4px; 
	behavior: url(/css/PIE.htc);
	position:relative; 
	text-transform:uppercase; 
	text-decoration:none;
	border:1px solid #9b9b9b; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#000000; 
	font-weight:bold; 
	padding:0 6px; 
	margin:0 7px 0 0;
	background: #fceed1; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fceed1) to(#b7995d)); /*old webkit*/
    background: -webkit-linear-gradient(#fceed1, #b7995d); /*new webkit*/
    background: -moz-linear-gradient(#fceed1, #b7995d); /*gecko*/
    background: -ms-linear-gradient(#fceed1, #b7995d); /*IE10*/
    background: -o-linear-gradient(#fceed1, #b7995d); /*opera 11.10+*/
    background: linear-gradient(#fceed1, #b7995d); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#fceed1, #b7995d); /*PIE*/
}
.reward ul li a:hover
{	color:#000000!important;
	background: #979797; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfbfb) to(#979797)); /*old webkit*/
    background: -webkit-linear-gradient(#fbfbfb, #979797); /*new webkit*/
    background: -moz-linear-gradient(#fbfbfb, #979797); /*gecko*/
    background: -ms-linear-gradient(#fbfbfb, #979797); /*IE10*/
    background: -o-linear-gradient(#fbfbfb, #979797); /*opera 11.10+*/
    background: linear-gradient(#fbfbfb, #979797); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#fbfbfb, #979797); /*PIE*/


}

.reward ul li a span { display:block; background:url(/gbl_images/gray-arrow.png) right center no-repeat; font-weight:bold; font-size:8px; text-transform:none;}

.sccresonly { display:none;  }
.pkg_right_top { margin: 75px 0px 0px 4px; }
.press_left h2 { color:#BE9235 } 
.servicetype_bd_con_mid .service_title { color:#BE9235 } 

#manbot{ float:left; width:1000px; margin-top:5px;}
#bgbot-1{float:left; width: 323px; height:108px; background-image:url(../images/footer-box-1.jpg); color:#fff; background-repeat:no-repeat;  }
#bgbot-2{ float:left; width: 323px; height:108px; background-image:url(../images/footer-box-2.jpg); color:#fff; }
#bgbot-3{ float:left; width: 323px; height:108px; background-image:url(../images/footer-box-3.jpg); color:#fff; }
#callfor{ padding:17px 0px 10px 20px; color:#FFF; }
#logod{padding:17px 0px 20px 20px; color:#FFF;}
#recentp{padding:17px 0px 10px 30px; color:#FFF;}
#clik{ padding:5px 0px 0px 0px;}
#clik-2{ padding:25px 0px 0px 0px}
#clik-3{ padding:0px 0px 0px 20px}
#foooter{ background-image:url(../images/bottom-bg.jpg); color:#fff; background-repeat:repeat-x; height:48px;margin-top:15px; font-size:13px;font-family: 'PerpetuaTitlingMT-Light'; }
#foooter a { font-size:13px;font-family: 'PerpetuaTitlingMT-Light'; color:#FFF; text-decoration:none;}
#fooot-pos{width: 990px ;  margin-left: auto ;  margin-right: auto ; padding-top:18px; font-size:12px;font-family: 'PerpetuaTitlingMT-Light'; color:#FFF; font-size:12px;}
#logo-page{background-color:#efeff1; color:#02a1f3; font-size:16px; font-weight:bold; margin-top:10px; font-family: 'PerpetuaTitlingMT-Light'; padding:5px;}
#why-page{background-color:#efeff1; color:#02a1f3; font-size:16px; font-weight:bold; margin-top:10px; font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:100%;}
#imgborder-1{ border:1px solid #01b8fd;}
#main-box-1{
	float:left; width:990px; padding-top:6px;
	}
#inner-box-1{float:left; width:319px; margin-right:5px; }	
#inner-box-1-img{float:left; width:300px; border:1px solid #00A6F4; padding:7px;}
#img-border{border:1px solid #88CEF9;}
#inner-box-2{float:left; width:319px; margin-right:5px;}	
#inner-box-2-img{float:left; width:300px; border:1px solid #00A6F4; padding:7px;}
#inner-box-3{float:left; width:319px;}	
#inner-box-3-img{float:left; width:300px; border:1px solid #00A6F4; padding:7px;}
#title-inner-box{background-color:#efeff1; color:#02a1f3; font-size:14px; text-align:center; font-weight:bold;  font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:95%;}
#title-inner-box a{background-color:#efeff1; color:#02a1f3; font-size:14px; font-weight:bold; text-align:center;  font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:95%; text-decoration:none;}
#title-inner-box a:hover{background-color:#efeff1; color:#0b6d9f !important; font-size:14px; font-weight:bold; text-align:center; font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:95%; text-decoration:underline;}

#title-inner-box-b{background-color:#efeff1; color:#02a1f3; font-size:12px; text-align:left; font-weight:bold;  font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:95%;}
#title-inner-box-b a{background-color:#efeff1; color:#02a1f3; font-size:12px; font-weight:bold; text-align:left;  font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:95%; text-decoration:none;}
#title-inner-box-b a:hover{background-color:#efeff1; color:#0b6d9f !important; font-size:12px; font-weight:bold; text-align:left; font-family: 'PerpetuaTitlingMT-Light'; padding:5px; width:95%; text-decoration:underline;}
#slid-main-2{width:950px; padding:10px;}
#bottom-gallery-1{border:1px solid #88CEF9; padding:5px;}
#content-h1{ color:#02a1f3; font-size:14px; text-align:left; font-weight:bold;  font-family: 'PerpetuaTitlingMT-Light'; padding:5px 0px 5px 0px; width:95%;}
#phone-3{ color:#02a1f3; font-size:14px; text-align:left; font-weight:bold;  font-family: 'PerpetuaTitlingMT-Light'; padding:5px;}